import React from 'react';

interface PageHeroProps {
  title: string;
}

export default function PageHero({ title }: PageHeroProps) {
  return (
    <div className=" bg-slate-700 text-center py-10">
      <h1 className="text-2xl uppercase text-white font-bold">{title}</h1>
    </div>
  );
} 